/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header-navbar {
    background: #ebb22d;
}

.bs-header-search .input-group {
    background: rgb(24 158 152 / 8%);
}

.navbar-collapse.collapse.show .bs-menu__lv1{
color:black;
}

.navbar-collapse.collapse.show .bs-menu__lv1.bs-login, .show > .bs-menu__lv1.bs-login {
    color: var(--primary-contrast);
}

.bs-menu__lv1 {
    color: #ffffff;
    font-size: medium;
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    color: #e0e0e0;
}

.bs-menu__lv2:hover, .dropdown__lv2.show .bs-menu__lv2 {
    color: #189e98;
}

.cart-items {
    background: #ea473d;
}

.btn-cart, .btn-login {
    background: transparent;
}

/*Body inicio*/

.bs-home__title, .bs-home__title:hover, .bs-title-home a {
    color: #023859;
}

.bs-categories__title {
    color: #013353;
}

.bs-banner-grid__title {
    color: #003253;
}

.bs-collection__title {
    color: #013152;
}

    .bs-parallax__content {
        color: var(--secondary-color);
    }

        .bs-parallax__title {
        font-size: 2.25rem;
        color: #023859;
    }

.min-width: 111px) {
    .bs-parallax__title {
        padding-top: 7rem;
}
}
/*Pie*/

.bs-footer {
    background-image: url(fondop2.png) !important;
    background-position: center;
    background-size: cover;
}

.bs-footer__title::after {
    background: #ebb32d;
}


.bs-footer__link {
    filter: drop-shadow(2px 4px 6px black);
}

span.horarios {
    filter: drop-shadow(2px 4px 6px black);
}

.bs-footer__title__little {
    filter: drop-shadow(2px 4px 6px black);
}

/*Botones*/

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: var(--secondary-hover-color);
    border-color: var(--secondary-hover-border);
    color: #ffffff;
}

.btn-danger, .badge-danger {
    background: #ea473c;
    border-color: #ea473c;
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: #a3332d;
    border-color: #a3332d;
}